### Function

# Gtk.BitsetIter.init_last

#### Declaration [src]

    gboolean
    gtk_bitset_iter_init_last (
      GtkBitsetIter* iter,
      const GtkBitset* set,
      guint* value
    )

#### Description [src]

Initializes an iterator for `set` and points it to the last value in `set`.

If `set` is empty, `FALSE` is returned.

#### Parameters

`iter` | `GtkBitsetIter`
| a pointer to an uninitialized `GtkBitsetIter`
| Direction: out
| Ownership is not transferred to the callee
`set` | `GtkBitset`
| a `GtkBitset`
| Ownership is not transferred to the callee
`value` | `guint*`
| Set to the last value in `set`
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `set` isn’t empty.